getData {iSPlot} | R Documentation

## An interface function to get data

### Description

getData is called by any function whenever it needs data that has been loaded into the 'system'. Note that system could be defined differently by different users. Currently, getData only returns data stored in dfList in the environment, dataEnv. However, a user could add new ways of getting data.

### Usage

    getData(name)

### Arguments

`name` | the name of the data to return

### Value

getData returns the data requested.

### Author(s)

Elizabeth Whalen

### Examples

      if (interactive())
      {
        loadData("USArrests")
        x<-getData("USArrests")
      }

[Package iSPlot version 1.12.0 Index]